
Application: gvSIG desktop - gvSIG bugs #1265
Change size in point added to Map not works
10/15/2012 12:50 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG (2056)
2.- Open new Map
3.- Click Insert point tool
4.- Draw a point
5.- Select point and click right button
6.- Select properties and change size to point (by default is 25, for example apply 5. Ok  )
You can check that size to point isn't changed
--------------------
1.- Abrir gvSIG
2.- Abrir nuevo Mapa
3.- Seleccionar la herramienta de insertar punto
4.- Dibujar un punto
5.- Seleccionar el punto y clic en botón derecho
6.- Seleccionar propiedades y cambiar el tamaño del punto (por defecto es 25, aplicar 5 por ejemplo, Aceptar)
Se puede comprobar que el tamaño del punto no ha cambiado

History
#1 - 10/22/2012 12:54 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/13/2012 12:17 AM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 01/13/2014 03:05 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#5 - 01/16/2014 12:13 PM - Álvaro Anguix
- Target version set to 2.1.0-2218-testing

#6 - 01/17/2014 11:41 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Removed unnecessary automatic resizing of point and set initial color to black.

gvsig-app-document-layout:r100

#7 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#8 - 01/27/2014 04:20 PM - Álvaro Anguix
- Status changed from Fixed to Closed
